package com.ruoyi.sim.domain.vo;

import org.apache.commons.lang3.builder.ToStringBuilder;

public class RealExamFaultReportPart3Vo {

    /**
     * 合计扣分。
     */
    private int totalMinus;
    /**
     * 超时时间(分钟)
     */
    private int timeoutMinute;

    public int getTotalMinus() {
        return totalMinus;
    }

    public void setTotalMinus(int totalMinus) {
        this.totalMinus = totalMinus;
    }

    public int getTimeoutMinute() {
        return timeoutMinute;
    }

    public void setTimeoutMinute(int timeoutMinute) {
        this.timeoutMinute = timeoutMinute;
    }

    @Override
    public String toString() {
        return new ToStringBuilder(this)
                .append("totalMinus", totalMinus)
                .append("timeoutMinute", timeoutMinute)
                .toString();
    }
}
